# Interface methods for submodule: DiscreteCurvatureTensorQuadEdgeMeshFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import QuadEdgeMeshToQuadEdgeMeshFilterProxy as _QuadEdgeMeshToQuadEdgeMeshFilterProxy


# Interface methods for class: DiscreteCurvatureTensorQuadEdgeMeshFilter
class DiscreteCurvatureTensorQuadEdgeMeshFilterProxy(_QuadEdgeMeshToQuadEdgeMeshFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

